# Org.OpenAPITools.Model.TypeHolderDefault
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**StringItem** | **string** |  | [default to "what"]
**NumberItem** | **decimal?** |  | 
**IntegerItem** | **int?** |  | 
**BoolItem** | **bool?** |  | [default to true]
**ArrayItem** | **List&lt;int?&gt;** |  | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

